%p#notice= notice

%p
  %b Forestry plant:
  = @forestry_specy.forestry_plant_id
%p
  %b Field:
  = @forestry_specy.field
%p
  %b Backyard:
  = @forestry_specy.backyard

= link_to 'Edit', edit_forestry_specy_path(@forestry_specy)
\|
= link_to 'Back', forestry_species_path
